<?php
class App_Exceptions extends CI_Exceptions {


  public function show_404($page = '', $log_error = TRUE){
    $this->CI =& get_instance();
    header("HTTP/1.0 404 Not Found");
    $data['title'] = 'Page not found';

    
    $data['startup_package_active'] = $this->CI->app_modules->is_active('startup_package');
    if($this->CI){
      echo $this->CI->load->view('errors/crm-404', $data, true);
    }else{
      echo '<h1>Page not found.</h1>';
    }

  }
}
